* {
	box-sizing: border-box;
}

html {
	background: #cb2059;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}

body {
	font-family: Helvetica, Arial, sans-serif;
	background: #cb2059;
}

header {
	padding: 30px 0 15px 0;
	border-top: 5px solid #FEEB10;
	background-color: #512058;
}

header h1 {
	color: #FEEB10;
	margin: 0;
	padding: 0;
	line-height: 100%;
	font-size: 2.2rem;
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 2px;
}

header h1 a, header h1 a:hover {
	color: #FEEB10;
}

header h1 .oxford {
	color: white;
}


header h1 .week {
	color: #CBE7F2;
}

header h2  {
	color: white !important;
	margin: 0;
	padding: 0;
	line-height: 100%;
	font-size: 2rem;
	font-weight: 800;
}

header h2 strong {
	color: white !important;
	margin: 0;
	padding: 0;
	line-height: 100%;
	font-size: 1.5rem;
	font-weight: 100;
}


.tagline {
	margin-bottom: 30px;
}


a.register {
	display: block;
	width: 100%;
	height: auto;
	background-color: #6ebc91;
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.3em;
	line-height: 130%;
	border-radius: 5px;
	padding: 10px;
	transition: all 200ms ease;
	text-align: center;
	box-shadow: 0 5px 2px rgba(0,0,0,0.5);
}

a.register:hover {
	color: #6ebc91;
	background-color: white;
	box-shadow: 0 7px 3px rgba(0,0,0,0.9);
}

.opl img {
	max-width: 100%;
	max-height: 110px;
}


nav.top-bar {
	margin-bottom: 10px !important;
}

.contain-to-grid {
    background: #512058;
    width: 100%;
}

.top-bar, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li:not(.has-form) a:not(.button):hover {
    background: none;
    height: 44px;
    line-height: 44px;
}

.top-bar-section li:not(.has-form) a:not(.button) {
    font-size: 1.2em;
    font-weight: bold;
    line-height: 44px;
    padding: 0 20px;
    color: white;
}

.divider {
	display: none;
}

.top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section li.active:not(.has-form) a:not(.button):hover {
	 background: #512058;
	 color: #FEEB10;
}

.top-bar-section ul li:hover:not(.has-form)>a {
	 background: #512058;
	 color: #CBE7F2;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
	color: #CBE7F2;
}

.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) {
	background: #512058;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover>a:not(.button) {
	background: #512058;
	color: #CBE7F2;
}


main {
	background-image: url('../img/grass.png') ,url('../img/bunting-top-19.png'), url('../img/bunting-body3-19.png'), url('../img/bunting-body2-19.png'), url('../img/bunting-body1-19.png'), url('../img/city.png');
	background-repeat: repeat-x, repeat-x, no-repeat, no-repeat, no-repeat, no-repeat;
	background-size: auto 80px, auto 70px, 100% auto, 100% auto, 100% auto, 100% auto;
	background-position: center bottom, center top, center 80%, center 50%, center 20%, center bottom;
	background-color: #CBE7F2;
	padding: 90px 0 80px 0;
	margin: 38px 0 0 0;
}

main h1 {
	margin: 0 0 0.8em 0;
	padding: 0;
	line-height: 100%;
	font-size: 3.4rem;
	font-weight: 800;
	color: #512058;
}


ul.events-holder {
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
}

li.event {
	background-color: rgba(255,255,255,0.95);
	padding: 25px 7px 7px 7px;
	text-align: center;
	position: relative;
	transition: all 200ms ease-out;
	border-radius: 5px;
	display: inline-block;
	vertical-align: top;
	box-shadow: 0 0 0 3px rgba(0,0,0,0.2);
	width: 31%;
	margin: 0 1% 12px 1%;
	transform: rotate(1deg);
	-webkit-transform: rotate(1deg);
	transform-origin:50% 2%;
	-webkit-transform-origin:50% 15px;
	background-image: url('../img/pin-red.png');
	background-repeat: no-repeat;
	background-position: center 2px;
	background-size: auto 25px;
	min-height: 320px;
	z-index: 10;
	position: relative;
	cursor: pointer;
}

ul.events-holder li.event:nth-child(odd) {
	transform: rotate(-1deg);
	-webkit-transform: rotate(-1deg);
}

li.event:hover {
	background-color: rgba(255,255,255,1);
	-webkit-transform: rotate(-1deg);
	z-index: 100;
	background-color: #512058;
	background-image: url('../img/pin-yellow.png');
}

ul.events-holder li.event:nth-child(odd):hover {
	transform: rotate(1deg);
	-webkit-transform: rotate(1deg);
}


.event h4 {
	font-size: 0.9em;
	color: #512058;
	line-height: 100%;
	width: 100% !important;
	display: block !important;
	text-align: center;
	margin: 10px 0 5px 0;
	transition: all 500ms ease-in;
}

.event h3 {
	font-size: 1em;
	color: #512058;
	line-height: 115%;
	width: 100% !important;
	display: block !important;
	text-align: center;
	transition: all 250ms ease-in;
	font-weight: bold;
}

.event:hover h3, .event:hover h4 {
	color: white;
}

.event p {
	margin: 0;
	padding: 0;
}

.event p.pic {
	padding-bottom: 5px;
}

.event p.pic img {
	border-radius: 5px;
}

.event p.link {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.event p.link a {
	font-size: 1.1em;
	padding: 0.4em 0 0 0;
	color: #cb2059;
	font-weight: 800;
	font-weight: 300;
}

.event-pic {
	float: right;
	margin: 0 0 15px 15px;
}

.event-pic img {
	border-radius: 6px;
	border: 1px solid #512058;
}

p.event-info a.ical {
	background-color: #FEEB10;
	border-radius: 4px;
	font-size: 75%;
	padding: 5px;
	border: 1px solid #cccccc;
}

p.event-info a.ical:hover {
	background-color: #512058;
	color: white;
}


.em-pagination {
	display: block;
	width: 97%;
	padding: 5px;
	margin-left: 1.5%;
	margin-top: 15px;
	border-radius: 6px;
	background-color: rgba(255,255,255,0.95);
	overflow: auto;
}

.em-pagination a.page-numbers, .em-pagination .current {
	display: block;
	float: left;
	padding: 10px;
	margin-right: 10px;
	border-radius: 4px;
	color: #512058;
}


.current {
	font-weight: bold;
}

a.page-numbers {
	border: 1px solid #512058;
	color: #512058;
}

a.page-numbers:hover {
	background-color: #512058;
	color: #ffffff;
}

.theme-box {
	width: 20%;
	float: right;
	clear: both;
}

.theme-box a {
	display: block;
	padding: 60px 10px 10px 10px;
	background-position: center 10px;
	background-repeat: no-repeat;
	background-size: auto 40px;
	text-align: center;
	color: white;
	border-radius: 6px;
	transition: all 300ms ease;
}

.theme-box a p {
	line-height: 100%;
	margin: 0;
	padding: 0;
}

.theme-box a:hover {
	background-color: #512058;
	background-size: auto 32px;
	background-position: center 16px;
}

.theme-box a p strong {
	text-transform: capitalize;
}



.healthandhappiness a {
	background-color: #faaf00;
	background-image: url('../img/theme-healthandhappiness.png');
}

h3.healthandhappines {
	background-color: #faaf00 !important;
	color: white !important;
}

.equityandlocaleconomy a {
	background-color: #96be1e;
	background-image: url('../img/theme-equityandlocaleconomy.png');
}

h3.equityandlocaleconomy {
	background-color: #96be1e !important;
	color: white !important;
}

.cultureandcommunity a {
	background-color: #289b37;
	background-image: url('../img/theme-cultureandcommunity.png');
}

h3.cultureandcommunity {
	background-color: #289b37 !important;
	color: white !important;
}

.landandnature a {
	background-color: #00918c !important;
	background-image: url('../img/theme-landandnature.png');
}

h3.landandnature {
	background-color: #00918c !important;
	color: white !important;
}

.sustainablewater a {
	background-color: #00a0e6;
	background-image: url('../img/theme-sustainablewater.png');
}

h3.sustainablewater {
	background-color: #00a0e6 !important;
	color: white !important;
}


.localandsustainablefood a {
	background-color: #0078c8;
	background-image: url('../img/theme-localandsustainablefood.png');
}

h3.localandsustainablefood {
	background-color: #0078c8 !important;
	color: white !important;
}


.materialsandproducts a {
	background-color: #e60082;
	background-image: url('../img/theme-materialsandproducts.png');
}

h3.materialsandproducts {
	background-color: #e60082 !important;
	color: white !important;
}


.travelandtransport a {
	background-color: #af1482;
	background-image: url('../img/theme-travelandtransport.png');
}

h3.travelandtransport {
	background-color: #af1482 !important;
	color: white !important;
}


.zerowaste a {
	background-color: #e60046;
	background-image: url('../img/theme-zerowaste.png');
}

h3.zerowaste {
	background-color: #e60046 !important;
	color: white !important;
}


.zerocarbon a {
	background-color: #289b37;
	background-image: url('../img/theme-zerocarbon.png');
}


h3.zerocarbon {
	background-color: #289b37 !important;
	color: white !important;
}


.share-event {
	width: 20%;
	float: right;
	background-color: #512058;
	border-radius: 6px;
	padding: 10px;
	clear: both;
}

.share-event h3 {
	color: #FEEB10;
	font-size: 1.4em;
	font-weight: 800;
}

.location {
	clear: both;
}

.content {
	background-color: rgba(255,255,255,0.95);
	padding: 25px;
	margin-bottom: 15px;
	box-shadow: 0 0 0 3px rgba(0,0,0,0.2);
	position: relative;
	border-radius: 8px;
	min-height:  400px;
}

.content.challenge {
	background-color: #b0dfdf;
}

.content.switch-off {
	background-color: #fef8d0;
}

.content.pledge {
	background-color: #d1edf7;
}

.content.park-the-car {
	background-color: #f0d3d3;
}

.content.no-fly {
	background-color: #e9d2e7;
}

.content h1 {
	font-size: 2em;
	color: #512058;
	padding-bottom: 7px;
}

.content h2 {
	font-size: 1.6em;
	font-weight: 400;
	color: #512058;
	padding-bottom: 7px;
}


.challenge h1, .challenge h5 {
	color: #242160;
	font-size: 2.4em;
	font-weight: normal;
	margin-bottom: 30px;
	padding-bottom: 15px;
	border-bottom: dotted 5px #242160;
	text-transform: uppercase;
	font-weight: bold;
}

.content h6 {
	font-size: 0.8em;
	font-weight: 400;
}


ul.team-list, ul.photo-list {
	list-style: none !important;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}


ul.team-list li {
	display: inline-block;
	width: 33.33%;
	margin: 0;
	padding: 0;
	text-align: center;
}

ul.photo-list li {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	margin: 0 0 0 -5px;
	padding: 0;
	text-align: center;
}

ul.photo-list li p:last-child {
	font-size: 0.9em;
	width: 90%;
	margin: 0 auto 15px auto;
}





.challenge h2, .challenge h3, .challenge p, .challenge h4 {
	color: #242160;
	font-weight: normal;
}

.challenge a {
	color: #242160;
	padding: 15px;
	border: dotted 3px #242160;
	display: block;
	margin-top: 15px;
	font-size: 1.4em;
}

.challenge a:hover {
	background-color: #242160;
}

.switch-off a:hover {
	color: #fef8d0;
	border: dotted 3px #fef8d0;
}

.pledge a:hover {
	color: #d1edf7;
	border: dotted 3px #d1edf7;
}

.park-the-car a:hover {
	color: #f0d3d3;
	border: dotted 3px #f0d3d3;
}

.no-fly a:hover {
	color: #e9d2e7;
	border: dotted 3px #e9d2e7;
}

.challenges {
	width: 100%;
}

.challenges ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.challenges ul li {
	float: left;
	width: 50%;
}

.challenges ul li a {
	display: block;
	transition: all 300ms ease;
	padding: 15px 15px 15px 130px;
	border-radius: 8px;
	background-image: url('../img/challenge-pledge-for-veg.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 90% auto;
	min-height: 350px;
	border: 0;
}

.challenges ul li a.park {
	background-image: url('../img/challenge-park-the-car.jpg');
}

.challenges ul li a.switch {
	background-image: url('../img/challenge-switch-off.jpg');
}

.challenges ul li a.fly {
	background-image: url('../img/challenge-no-fly-zone.jpg');
}

.challenges ul li a:hover {
	opacity: 0.6;
	background-color: #b0dfdf;
}

#signup {
	margin-top: 15px;
}

#signup input {
	border-radius: 6px;
}

.options {
	width: 100%;
	clear: both;
	overflow: auto;
}

span.check {
	width: 15%;
	display: block;
	float: left;
}


span.check [type=radio] {
	margin-right: 7px;
}

#signup button {
	background-color: #e12f87;
	border-radius: 6px;
}

.share-challenge {
	width: 100%;
	margin-bottom: 15px;
}

.share-challenge a {
	display: inline-block;
	padding: 10px;
	background-color: #3B5998;
	color: white;
	font-weight: bold;
	border-radius: 6px;
	border: 1px solid white;
}

.share-challenge a:last-child {
	margin-left: 15px;
	background-color: #4099FF
}

.challenge p.terms {
	line-height: 110%;
	font-style: italic;
	font-size: 0.8em;
}

.wp-caption {
	width: 100% !important;
	overflow: auto;
	clear: both;
	margin-top: 30px;
}

.wp-caption img {
	width: 20%;
	max-width: 125px;
	float: left;
	margin: 0 15px 0 0;
	border: 1px solid #3B5998;
	border-radius: 6px;
}










h3.cat-header {
	background-color: #512058;
	color: #FEEB10;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 12px;
	margin-bottom: 15px;
	box-shadow: 0 0 0 3px rgba(0,0,0,0.2);
	position: relative;
	border-radius: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
}


.sidebar h3 {
	color: #512058;
	font-weight: bold;
	font-size: 1.2em;
	text-align: center;
	margin-top: 15px;
}

.sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
}

.sidebar ul li a {
	display: block;
	text-align: center;
	border-radius: 5px;
	background-color: #512058;
	padding: 10px;
	margin-top: 12px;
	box-shadow: 0 0 0 3px rgba(0,0,0,0.2);
	transition: all 200ms ease-out;
	color: white;
}

.sidebar ul li a.guide {
	background-color: #6ebc91;
	line-height: 120%;
	font-weight: bold;
}

.sidebar ul li a:hover {
	background-color: #cb2059;
}

.sidebar ul li a.current {
	font-weight: bold;
	background-color: #FEEB10;
	color: #512058;
}

.sidebar h4 {
	text-align: center;
	width: 100%;
}

.sidebar h4 a {
	display: block;
	width: 220px;
	height: 220px;
	background-color: #cb2059;
	color: white;
	box-shadow: 0 0 0 3px rgba(0,0,0,0.2);
	text-shadow: 0 2px 2px black;
	border-radius: 50%;
	padding-top: 27.5%;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 90%;
	font-size: 1.5em;
	transform: rotate(-10deg);
}





ul.em-categories-list {
	margin-bottom: 50px;
}

ul.em-categories-list li a {
	padding: 10px;
	margin-top: 5px;
	line-height: 100%;
	font-size: 0.9em;
}

footer {
	width: 100%;
	background-color: #512058;
	border-bottom: 5px solid #cb2059;
	border-top: 5px solid #FFFFFF;
	padding: 30px 0;
	color: #ffffff;
}


footer h3 {
	color: #FEEB10;
	font-size: 1.4em;
	border-bottom: 1px dashed #cb2059;
	padding-bottom: 0.4em;
	margin-bottom: 1em;
}

footer p {
	font-size: 0.9em;
	margin-bottom: 0;
}

footer a {
	color: #CBE7F2;
}


footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0.9em;
}
footer ul li {
	margin: 0 0 5px 0;
	line-height: 120%;
}


footer .partners ul li {
	display: inline-block;
	margin: 0 5px 9px 0;
}

footer .partners ul li img {
	height: 55px;
}


footer .links ul {
	list-style: none;
}

footer .links ul li {
	float: left;
	margin: 0 5px 0 0;
	padding: 0 0 0 5px;
	border-left: 1px solid white;
}


footer .links ul li:first-child {
	padding: 0;
	border-left: none;
}

footer p.hd {
	font-size: 80%;
	opacity: 0.6;
}




.em-location-map-container {
	border: 2px solid #512058;
}

#event-form h3 {
	color: #512058;
}

#event-form input:not(#no-location, .em-time-all-day) {
	width: 100%;
	border-radius: 6px;
	border: 1px solid #512058;
}

p.submit input {
	background-color: #512058;
	color: white;
	line-height: 50px;
	transition: all 300ms ease;
}

p.submit input:hover {
	background-color: #FEEB10;
	color: #512058;
}

#event-image {
	padding: 10px;
}

.event-editor {
	border: 1px solid #512058;
}

.pledge-form {
	background-color: rgba(255,255,255,0.95);
	padding: 10px;
	border-radius: 8px;
	box-shadow: 0 0 7px rgba(0,0,0,0.5);
	width: 100%;
	color: #512058;
	float: left;
	margin: 0 0 7px 0;
}


.pledge-form h1 {
	font-family: 'Special Elite', cursive;
	font-size: 2em;
}


.pledges h1 {
	background-color: rgba(255,255,255,0.95);
	padding: 10px;
	border-radius: 8px;
	box-shadow: 0 0 7px rgba(0,0,0,0.5);
	width: 100%;
	font-family: 'Special Elite', cursive;
	font-size: 2em;
	color: #512058;
	float: left;
	margin: 0 0 7px 0;
}


.pledges ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	width: 100%;
}

.pledges ul li.pledge {
	background-color: rgba(255,255,255,0.95);
	padding: 25px 10px 7px 10px;
	text-align: center;
	position: relative;
	transition: all 200ms ease-out;
	border-radius: 8px;
	display: inline-block;
	vertical-align: top;
	box-shadow: 0 0 7px rgba(0,0,0,0.5);
	width: 32.3%;
	margin: 0 0 7px 0;
	background-image: url('../img/pin-red.png');
	background-repeat: no-repeat;
	background-position: center 2px;
	background-size: auto 25px;
	min-height: 260px;
	z-index: 99;
	position: relative;
}

.pledges ul li.pledge h3 {
	font-size: 0.9em;
	font-weight: 300;
}

.pledges ul li.pledge h3 strong {
	font-size: 1em;
	font-weight: 400;
}

.pledges ul li.pledge p {
	font-family: 'Indie Flower', cursive;
	font-size: 1.4em !important;
	border-top: 1px #000 dashed;
	padding-top: 10px;
	line-height: 100%;
}

.pledges form {
	width: 100%;
}

.pledges form textarea {
	padding: 10px;
	position: relative;
	border-radius: 8px;
	vertical-align: top;
	box-shadow: 0 0 7px rgba(0,0,0,0.5);
	width: 100%;
	margin: 0 0 7px 0;
}

#gbHeader {
	background-color: rgba(255,255,255,0.95);
	padding: 10px;
	text-align: center;
	position: relative;
	transition: all 200ms ease-out;
	border-radius: 8px;
	display: inline-block;
	vertical-align: top;
	box-shadow: 0 0 7px rgba(0,0,0,0.5);
	width: 100%;
	margin: 0 0 7px 0;
}

.em-calendar-wrapper {
	width: 100%;
	border: 0;
	border-radius: 8px;
	margin-top: 15px;
}

table.em-calendar {
	width: 100%;
	border-radius: 8px;
}

pre {
	width: 100%;
	word-wrap: break-word;
	margin-bottom: 15px;
	font-size: 0.8em;
}

.old-banner {
	width: 100%;
	padding: 25px;
	background-color: #cb2059;
	margin-bottom: 30px;
	box-shadow: 0 0 4px rgba(0,0,0,0.5);
	border-radius: 5px;
}

.old-banner p {
	margin: 0;
	padding: 0;
	color: white;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 120%;
}

.old-banner a {
	color: #FEEB10;
}


@media only screen and (max-width: 800px) {

header {
	background-image: none;
}

.logo {
	margin-bottom: 10px;
}

header .fb-like {
	float: left;
	width: 50%;
}

header .twitter-follow {
	float: left;
	width: 50%;
	padding-left: 5px;
}

header h1 {
	font-size: 1.2rem;
}


header .tagline h2, header .tagline h2 strong {
	font-size: 1em !important;
}


.opl img {
	max-width: 100%;
	max-height: 60px;
}

a.register {
	font-size: 1em;
	padding: 5px;
}


li.event {
	width: 48%;
	min-height: 10px;
	padding-bottom: 30px;
}

li.event p.pic {
	display: none;
}

.content h1 {
	font-size: 1.4em;
}

.content h2 {
	font-size: 1.2em;
}

.pledges ul li.pledge {
	width: 100%;
	min-height: 10px;
	padding-bottom: 30px;
}

.top-bar, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li:not(.has-form) a:not(.button):hover {
        height: 44px;
        line-height: 44px;
    }
    
    .top-bar-section li:not(.has-form) a:not(.button) {
        line-height: 44px;
    }
    
    nav.top-bar {
    text-align: left;
    }
    section.top-bar-section {
    display: block;
    }


.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 12px;
}


.share-event {
	display: none;
}


ul.team-list li {
	width: 50%;
	font-size: 1em;
}

ul.photo-list li {
	width: 100%;
}

}


.fb-like {
	background-color: white;
	max-width: 75%;
	padding: 4px;
	border-radius: 6px;
	margin-bottom: 10px;
}

.fb-page {
	margin-bottom: 30px;
}










/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}



a.cleanlogin-form-register-link {
	display: block;
	width: 100%;
	text-align: center !important;
	float: none;
	background-color: #512058;
	color: white;
	padding: 10px;
	border-radius: 4px;
	transition: all 200ms ease-in;
}

a.cleanlogin-form-register-link:hover {
	background-color: #cb2059;
}




.fbe {
	background-color: rgba(255,255,255,0.95);
	padding: 15px;
	margin-bottom: 15px;
	box-shadow: 0 0 0 3px rgba(0,0,0,0.2);
	position: relative;
	border-radius: 8px;
}

.fbe h3 {
	text-align: left;
	margin-top: 0;
}

.fbe p {
	line-height: 110%;
	margin-bottom: 10px;
}

.fbe p:last-child {
	margin-bottom: 0;
}

.fbe img {
	border-radius: 6px;
	display: block;
}

.fbe a:hover img {
	opacity: 0.5;
}


.tweet-block {
	border-top: 5px solid #FFFFFF;
	overflow: auto;
	padding: 30px 0;
	min-height: 200px;
}

.tweet-block h3 {
	color: #FEEB10;
	font-size: 1.4em;
	border-bottom: 1px dashed white;
	padding-bottom: 0.4em;
	margin-bottom: 1em;
}

.ctf-item {
	width: 33.33% !important;
	padding: 0 15px !important;
	margin: 0 0 0 -5px;
	display: inline-block;
	vertical-align: top;
	color: white !important;
}

.ctf-item a {
	color: #512058;
}

#ctf {
	background-color: transparent !important;
	overflow: auto;
}



@media only screen and (max-width: 800px) {

.ctf-item {
	width: 100% !important;
	margin: 15px 0;
	padding: 15px 0;
	border-bottom: 1px dashed white;
}


}
